{
    "version": "0.1.0",
    "configurations": [
        
        {
            "name": "Flutter",
            "program": "example/lib/main.dart",
            "request": "launch",
            "type": "dart"
        }
    ]
}